Classes | Enumerations
STOFFTextListenerInternal Namespace Reference

Internal and low level namespace to define the states of STOFFTextListener. More...

## Classes
struct | State
| the state of a STOFFTextListener More...
struct | TextState
| a class to store the document state of a STOFFTextListener More...

## Enumerations
enum | { PageBreakBit =0x1 , ColumnBreakBit =0x2 }
| a enum to define basic break bit More...

## Detailed Description

Internal and low level namespace to define the states of STOFFTextListener.

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

a enum to define basic break bit

Enumerator
PageBreakBit |
ColumnBreakBit |